name: 'Test theme libraries-extend'
type: theme
description: 'Test Theme with libraries-extend'
version: VERSION
base theme: starterkit_theme
libraries-extend:
  starterkit_theme/test-navigation:
    - test_theme_libraries_extend/extend_one
    - test_theme_libraries_extend/extend_two
  core/drupal.dialog:
    - test_theme_libraries_extend/non_existent_library
  test_theme/collapse:
    - not_a_string:
        expected: 'an exception'
